Version 6.x.x Source
Child Table

Table Name: `tabPurchase Order Item Supplied`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `main_item_code` | Data | Item Code |
2 | `rm_item_code` | Data | Raw Material Item Code |
3 | `required_qty` | Float | Supplied Qty |
4 | `rate` | Currency | Rate |
    Company:company:default_currency
5 | `amount` | Currency | Amount |
    Company:company:default_currency
6 | `bom_detail_no` | Data | BOM Detail No |
7 | `reference_name` | Data | Reference Name |
8 | `conversion_factor` | Float | Conversion Factor |
9 | `stock_uom` | Link | Stock Uom | UOM

#### Child Table Of

- Purchase Order